Apache_2.0.45+PHP(for Apache 2.0 March 2003)

Обсуждение технических вопросов по продуктам Novell

Apache_2.0.45+PHP(for Apache 2.0 March 2003)

Сообщение Сергей Олейников » 06 май 2003, 09:33

День добрый, уважаемые!
Не подскажите работает ли у кого такая связка :
NW6sp2+postfix+LibC(April 2003)+Apache_2.0.45+PHP(for Apache 2.0 March 2003)?

Сам апач_2 запускается и работает, но как только добавляю ему в httpd.conf загрузку php (include sys:/apache2/conf/mod_php.conf) - сервер падает. :-(
Аватара пользователя
Сергей Олейников
 
Сообщения: 52
Зарегистрирован: 18 июн 2002, 08:53
Откуда: г. Омск

Сообщение Михаил Григорьев » 06 май 2003, 09:48

У меня такая же петрушка... Сыроват еще Apache 2.0.x

А чем не устраивает 1.3.27???
Аватара пользователя
Михаил Григорьев
 
Сообщения: 1461
Зарегистрирован: 04 июн 2002, 12:22
Откуда: Челябинск

Сообщение Сергей Олейников » 06 май 2003, 09:55

Григорьев Михаил писал(а):У меня такая же петрушка... Сыроват еще Apache 2.0.x

А чем не устраивает 1.3.27???


Да посоветовали некоторые (...не будем показывать пальцем, хотя это был слоненок...) Apache_2, вот и попробовал! :-)))
Аватара пользователя
Сергей Олейников
 
Сообщения: 52
Зарегистрирован: 18 июн 2002, 08:53
Откуда: г. Омск

Сообщение Yuri Mischenko » 06 май 2003, 13:34

у меня работало, но из-за того, что на разбор и настройку 2-го апача нужно время остался пока на 1.3.28
А чем не устраивает 1.3.27

здесь скорее вопрос не в том что не устраивает в 1-м, а что может 2-й, а может он много нового и полезного
А ведь могло быть и хуже...:bad-words:
Аватара пользователя
Yuri Mischenko
 
Сообщения: 164
Зарегистрирован: 19 июл 2002, 05:25
Откуда: Chita


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 3

cron